Bug 1411242 - Golang 1.8 [NEEDINFO]
Summary: Golang 1.8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Čajka
QA Contact:
Simon Clark
URL:
Whiteboard: ChangeAcceptedF26, SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 08:55 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
3 users (show)

Fixed In Version: golang-1.8-0.rc3.2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 17:04:53 UTC
Type: ---
simon.richard.clark: needinfo? (jcajka)


Attachments (Terms of Use)

Description Jan Kurik 2017-01-09 08:55:43 UTC
This is a tracking bug for Change: Golang 1.8
For more details, see: https://fedoraproject.org//wiki/Changes/golang1.8

Rebase of Golang package to upcoming version 1.8 in Fedora 26, including rebuild of all dependent packages.

Comment 1 Mohan Boddu 2017-02-01 14:16:06 UTC
Is it ready for a mass rebuild?

Comment 2 Jakub Čajka 2017-02-01 17:50:23 UTC
Yes, it is ready for mass rebuild.

Comment 3 Fedora End Of Life 2017-02-28 10:54:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Simon Clark 2017-06-30 21:40:56 UTC
I have added release notes text for this change to the draft F26 Release Notes here: https://pagure.io/release-notes/c/c725f3db700f32f28eb21847bc2740cdc9ee36f0?branch=f26

Please would you take a look at the draft and let me know if anything should be added or changed?


Note You need to log in before you can comment on or make changes to this bug.